h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 24px;
	font-weight: normal;
	color: #153269;
	padding: 0px;
	margin: 0px;	
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
.T {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
	color: #336699;
}
.E {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.Ewhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.Ebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin: 0px;
	margin: 0px;
}
.TW {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.TWwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.TWitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}
.TWbolditalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #333333;
	font-style: italic;
	padding: 0px;
	margin: 0px;
}
.TWBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.TWBoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: bold;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.Third {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.Thirdseparator {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #3576C2;
	padding: 0px;
	margin: 0px;
}
.Thirdover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #5191DD;
	padding: 0px;
	margin: 0px;
}
.Thirdblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.Thirdwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.ThirdwhiteBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.Thirdbluebold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.ThirdBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.Four {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.FourBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.FourBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: normal;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.FourBoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.Fift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.FiftBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.FiftBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: normal;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.FiftWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.FiftBoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 21px;
	font-weight: bold;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.Six {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.SixBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.SixBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: normal;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.SixBoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.Nine {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 26px;
	font-weight: normal;
	color: #333333;
	padding: 0px;
	margin: 0px;
}
.SevenWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	line-height: 22px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.NineBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 26px;
	font-weight: normal;
	color: #153269;
	padding: 0px;
	margin: 0px;
}
.NineGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 26px;
	font-weight: normal;
	color: #c1c1c1;
	padding: 0px;
	margin: 0px;
}

a.menu			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.menu:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.menu:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.menu:hover		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FF9933;font-weight:normal;text-decoration:none}

a.mmtop			{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmtop:active	{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmtop:visited	{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmtop:hover	{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#5191DD;font-weight:normal;text-decoration:none}

a.mmbottom			{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmbottom:active	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmbottom:visited	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmbottom:hover	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#666666;font-weight:normal;text-decoration:none}

a.mmwhite			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:underline}
a.mmwhite:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:underline}
a.mmwhite:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:underline}
a.mmwhite:hover		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#999999;font-weight:normal;text-decoration:underline}

a.mmwhiteb			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmwhiteb:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmwhiteb:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#FFFFFF;font-weight:normal;text-decoration:none}
a.mmwhiteb:hover	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#999999;font-weight:normal;text-decoration:none}

a.mmblue			{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#153269;font-weight:bold;text-decoration:underline}
a.mmblue:active		{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#153269;font-weight:bold;text-decoration:underline}
a.mmblue:visited	{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#153269;font-weight:bold;text-decoration:underline}
a.mmblue:hover		{font-family:Arial, Helvetica, sans-serif;font-size:13px;color:#999999;font-weight:bold;text-decoration:underline}

a.mmBlack			{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:bold;text-decoration:underline}
a.mmBlack:active	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:bold;text-decoration:underline}
a.mmBlack:visited	{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#333333;font-weight:bold;text-decoration:underline}
a.mmBlack:hover		{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;font-weight:bold;text-decoration:underline}

a.mmbb			{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#336699;font-weight:normal;text-decoration:none}
a.mmbb:active	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#336699;font-weight:normal;text-decoration:none}
a.mmbb:visited	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#336699;font-weight:normal;text-decoration:none}
a.mmbb:hover	{font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#999999;font-weight:normal;text-decoration:none}

.inputTextField {
 font-size: 10px;
 background-color: #8CC63F;
 border: 1px solid #FFFFFF;
}


/** SCROLLER STYLE */



.scrollerItem {
	width: 178px;
	overflow:visible;
	padding: 20px 20px 20px 20px;
}

.topLogo {
	height: 89px;
	margin-bottom:30px;
	text-align:center;
}

.description {
font-size: 11px;
height:56px;
margin-bottom: 18px;
font-family: Arial, Helvetica, sans-serif;
text-align:center;
}

.bottomLogo {
	height: 122px;
	text-align:center;
}
